
/* -------------------------------- 

Modules - reusable parts of our design

-------------------------------- */
.cd-container {  max-width: 1140px; margin: 0 auto;}
.cd-container::after {  /* clearfix */  content: '';  background-image: url(../images/cd_con_bg.png);  height: 884px;  width: 166px;  position: absolute;  left: 50%;  transform: translateX(-50%);  -webkit-transform: translateX(-50%);  -moz-transform: translateX(-50%);  -ms-transform: translateX(-50%);   top: 0;  background-repeat: no-repeat;}
/* -------------------------------- 
Main components 
-------------------------------- */


.slides_div.div_one {    margin-top: 46px;}
.slides_div.div_two {    margin-top: 24px;}
.slides_div.div_three {    margin-top: -182px;}
.slides_div.div_four {    margin-top: -18px;}
.slides_div.div_five {    margin-top: -159px;}
#cd-timeline {  position: relative;}

@media only screen and (min-width: 1170px) {
  #cd-timeline {
    margin-top: 3em;
    margin-bottom: 3em;
  }
}

.cd-timeline-block {  position: relative;}
.cd-timeline-block:after {  content: "";  display: table;  clear: both;}

.cd-timeline-img {  position: absolute;  top: 0;  left: 0;  width: 40px;  height: 40px;  border-radius: 50%;  box-shadow: 1px 1px 25px #d9d9d9;  -moz-box-shadow: 1px 1px 25px #d9d9d9;  -webkit-box-shadow: 1px 1px 25px #d9d9d9;  -o-box-shadow: 1px 1px 25px #d9d9d9;}
.cd-timeline-img img {    position: absolute;    left: 0;    right: 0;    top: 0;    bottom: 0;   margin: auto;}
.cd-timeline-block:nth-child(odd) .cd-timeline-img{  left:initial;  right:345px;}
.cd-timeline-block:nth-child(even) .cd-timeline-content{text-align: right;}


@media only screen and (min-width: 1170px) {
  .cd-timeline-img {    width: 115px;    height: 115px;    left:345px;    margin-left: 0px;    /* Force Hardware Acceleration in WebKit */    -webkit-transform: translateZ(0);    -webkit-backface-visibility: hidden;    background-color: #ffffff;  }
  .cssanimations .cd-timeline-img.is-hidden {    visibility: hidden;  }
  .cssanimations .cd-timeline-img.bounce-in {    visibility: visible;    -webkit-animation: cd-bounce-1 0.6s;    -moz-animation: cd-bounce-1 0.6s;    animation: cd-bounce-1 0.6s;  }
}

@-webkit-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -moz-transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -moz-transform: scale(1.2);
  }

  100% {
    -moz-transform: scale(1);
  }
}
@keyframes cd-bounce-1 {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
    -moz-transform: scale(0.5);
    -ms-transform: scale(0.5);
    -o-transform: scale(0.5);
    transform: scale(0.5);
  }

  60% {
    opacity: 1;
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
  }

  100% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}
.cd-timeline-content {  position: relative;}
.cd-timeline-content:after {  content: "";  display: table;  clear: both;}
.cd-timeline-content h4 {  color: #303e49;  font-size: 22px;  font-family: 'Proxima-Nova-bold', sans-serif;}
.cd-timeline-content p {  font-size: 22px;  font-family: 'Proxima-Nova-Regular', sans-serif;  line-height: 27px;  margin:25px 0 0;  color: #666666;}

@media only screen and (min-width: 768px) {
  .cd-timeline-content h2 {    font-size: 20px;   }
}
@media only screen and (min-width: 1170px) {
  .cd-timeline-content {    margin-left: 0;    max-width: 317px;    width: 100%;  }
  .cd-timeline-block:nth-child(odd) .cd-timeline-content {    float: right;text-align: left;  }
  .slides_div {    position: relative;    display: inline-block;}
  .cd-timeline-block:nth-child(odd) .slides_div{float: right;}
  .slides_div {    position: relative;    display: inline-block;}
 /**/
 
  .cssanimations .cd-timeline-content.is-hidden {    visibility: hidden;  }
  .cssanimations .cd-timeline-content.bounce-in {    visibility: visible;    -webkit-animation: cd-bounce-2 0.6s;    -moz-animation: cd-bounce-2 0.6s;    animation: cd-bounce-2 0.6s;  }
}

@media only screen and (min-width: 1170px) {
  /* inverse bounce effect on even content blocks */
  .cssanimations .cd-timeline-block:nth-child(odd) .cd-timeline-content.bounce-in {
    -webkit-animation: cd-bounce-2-inverse 0.6s;
    -moz-animation: cd-bounce-2-inverse 0.6s;
    animation: cd-bounce-2-inverse 0.6s;
  }
}
@-webkit-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -moz-transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2 {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-100px);
    -moz-transform: translateX(-100px);
    -ms-transform: translateX(-100px);
    -o-transform: translateX(-100px);
    transform: translateX(-100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
@-webkit-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
  }
}
@-moz-keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -moz-transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -moz-transform: translateX(-20px);
  }

  100% {
    -moz-transform: translateX(0);
  }
}
@keyframes cd-bounce-2-inverse {
  0% {
    opacity: 0;
    -webkit-transform: translateX(100px);
    -moz-transform: translateX(100px);
    -ms-transform: translateX(100px);
    -o-transform: translateX(100px);
    transform: translateX(100px);
  }

  60% {
    opacity: 1;
    -webkit-transform: translateX(-20px);
    -moz-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    -o-transform: translateX(-20px);
    transform: translateX(-20px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}
